[Bug 528326] [NEW] [sync] Please import libsynthesis 3.2.0.35+ds2-2 from debian sid

Pietro Battiston toobaz at email.it
Fri Feb 26 09:58:52 GMT 2010


Public bug reported:

There is no Ubuntu-specific version.

The package is important since it fixes
https://bugs.launchpad.net/ubuntu/+source/libsynthesis/+bug/509032 .

It is not in testing because it is not ready on mips and mipsel, but I
guess this is a general problem in debian recently. However, the package
is in sid since 11 days and before that it spent one month in debian
experimental, where I personally tested it and found working great.

This is the relevant portion of changelog after 3.2.0.35+ds1-1 , which
is currently in lucid:


libsynthesis (3.2.0.35+ds2-2) unstable; urgency=low

   * Upload to unstable

 -- David Bremner <bremner at unb.ca>  Sun, 14 Feb 2010 08:38:59 -0400
libsynthesis (3.2.0.35+ds2-1) experimental; urgency=low

   * New upstream snapshot from tag
     libsynthesis_3.2.0.35+syncevolution-1-0-alpha-1
   * Packaged to support corresponding syncevolution snapshot
   * Build with libical support (Closes: #565720)

 -- David Bremner <bremner at unb.ca>  Sun, 17 Jan 2010 23:10:25 -0400

** Affects: libsynthesis (Ubuntu)
     Importance: Undecided
         Status: New

** Description changed:

  There is no Ubuntu-specific version.
  
  The package is important since it fixes
  https://bugs.launchpad.net/ubuntu/+source/libsynthesis/+bug/509032 .
  
  It is not in testing because it is not ready on mips and mipsel, but I
  guess this is a general problem in debian recently. However, the package
  is in sid since 11 days and before that it spent one month in debian
  experimental, where I personally tested it and found working great.
  
  This is the relevant portion of changelog after 3.2.0.35+ds1-1 , which
  is currently in lucid:
  
- 2010
+ 
  libsynthesis (3.2.0.35+ds2-2) unstable; urgency=low
  
-    * Upload to unstable
+    * Upload to unstable
  
-  -- David Bremner <bremner at unb.ca>  Sun, 14 Feb 2010 08:38:59 -0400
+  -- David Bremner <bremner at unb.ca>  Sun, 14 Feb 2010 08:38:59 -0400
  libsynthesis (3.2.0.35+ds2-1) experimental; urgency=low
  
-    * New upstream snapshot from tag
-      libsynthesis_3.2.0.35+syncevolution-1-0-alpha-1
-    * Packaged to support corresponding syncevolution snapshot
-    * Build with libical support (Closes: #565720)
+    * New upstream snapshot from tag
+      libsynthesis_3.2.0.35+syncevolution-1-0-alpha-1
+    * Packaged to support corresponding syncevolution snapshot
+    * Build with libical support (Closes: #565720)
  
-  -- David Bremner <bremner at unb.ca>  Sun, 17 Jan 2010 23:10:25 -0400
+  -- David Bremner <bremner at unb.ca>  Sun, 17 Jan 2010 23:10:25 -0400

-- 
[sync] Please import libsynthesis 3.2.0.35+ds2-2 from debian sid
https://bugs.launchpad.net/bugs/528326
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list